div#new_virtual_office div#outside_scenario {
    width: 1000px;
    height: 669px;

    float:left;

}
div#new_virtual_office_shop div#shop_scenario {
	width:1000px;
	height: 680px;
	float:left;
	}
div#new_virtual_office_shop div#office_scenario {
	width:1000px;
	height: 537px;
	float:left;
	}
body {
    margin:0px;
}
div#new_virtual_office, div#new_virtual_office_shop {
    position: relative;
    padding:8px;
    margin:8px;
    float:left;
}
div#transparent_layer {
	position:absolute;
	z-index:9002;
	width:1000px;

	float:left;
	background-color:#000;
	opacity:0;
	}

div#transparent_layer.transparent {
            opacity:0.5 !important;
            z-index: 9004 !important;
        }
div#transparent_layer.outside_transparent {
		height:669px !important;
	}
div#transparent_layer.shop_transparent {
		height:741px !important;
	}
div#transparent_layer.office_transparent {
		height:537px !important;
	}
div.tooltip_holder {
    width: 300px;
    height: auto;
    padding: 5px;
    border: 1px solid #888;
    background: #fff;
    opacity: 0.8;
	border-radius: 20px ;
        display:none;
        box-shadow: 2px 2px 10px #aaa;
}
div#popup.show_tooltip {
    display: block !important;
    z-index: 9130 !important;
}
img.zoomed_object {
	opacity:1;
cursor:pointer;

}
img#bus_stop {
	position:absolute;
	top:170px;
	left:256px;
	height:143px;
	z-index: 9005;
}

img#bikes {
	position:absolute;
	top:505px;
	left:510px;
	height:80px;
	width:95px;
	z-index: 9005;
}
img#tree {
	position:absolute;
	top:199px;
	left:697px;
	height:240px;
	z-index: 9005;
}
img#solar_panel {
	position:absolute;
	top:32px;
	left:537px;
	height:113px;
	width:135px;
	z-index: 9005;
}
img#car {
	position:absolute;
	top:360px;
	left:260px;
	height:108px;
	width:186px;
	z-index: 9005;
}
img#recycle_outside {
	position:absolute;
	top:350px;
	left:630px;
	height:90px;
	width:75px;
	z-index: 9005;
}
img#window_lights {
	position:absolute;
	top:197px;
	left:400px;
	height:73px;
	width:100px;
	z-index: 9005;
}
img#lamp {	
	position:absolute;
	top:470px;
	left:460px;
	height:127px;
	width:41px;
	z-index: 9005;
	}
img#bag {	
	position:absolute;
	top:458px;
	left:550px;
	height:29px;
	width:25px;
	z-index: 9005;
	}
img#computer {	
	position:absolute;
	top:292px;
	left:705px;
	height:33px;
	width:32px;
	z-index: 9005;
	}
img#timer {	
	position:absolute;
	top:300px;
	left:883px;
	height:20px;
	width:14px;
	z-index: 9005;
	}
img#light_switch {	
	position:absolute;
	top:290px;
	left:868px;
	height:21px;
	width:10px;
	z-index: 9005;
	}
img#copy_machine {	
	position:absolute;
	top:174px;
	left:628px;
	height:39px;
	width:46px;
	z-index: 9005;
	}
img#water_cooler {	
	position:absolute;
	top:253px;
	left:395px;
	height:73px;
	width:43px;
	z-index: 9005;
	}

img#brochure {	
	position:absolute;
	top:215px;
	left:250px;
	height:186px;
	width:106px;
	z-index: 9005;
	}
/*office elements*/	
img#books {	
	position:absolute;
	top:235px;
	left:96px;
	height:37px;
	width:31px;
	z-index: 9005;
	}
img#brochure_copy {	
	position:absolute;
	top: 337px;
	left: 139px;
	height:23px;
	width:25px;
	z-index: 9005;
	}
img#bulb_and_sensor {	
	position:absolute;
	top: 222px;
	left: 143px;
	height:36px;
	width:33px;
	z-index: 9005;
	}
img#cleaning_material {	
	position:absolute;
	top:320px;
	left:750px;
	height:16px;
	width:9px;
	z-index: 9005;
	}
img#coffee_machine {	
	position:absolute;
	top: 265px;
	left: 668px;
	height:25px;
	width:30px;
	z-index: 9005;
	}
img#copier {	
	position:absolute;
	top: 227px;
	left: 426px;
	height:94px;
	width:74px;
	z-index: 9005;
	}
img#copier_cabinet {	
	position:absolute;
	top: 270px;
	left: 484px;
	height:75px;
	width:56px;
	z-index: 9005;
	}
img#cupboard_kitchen {	
	position:absolute;
	top: 190px;
	left: 596px;
	height:44px;
	width:47px;
	z-index: 9005;
	}
img#electric_meter {	
	position:absolute;
	top:193px;
	left:265px;
	height:20px;
	width:25px;
	z-index: 9005;
	}
img#heater {	
	position:absolute;
	top: 252px;
	left: 818px;
	height:40px;
	width:32px;
	z-index: 9005;
	}
img#light_sensor {	
	position:absolute;
	top:235px;
	left:96px;
	height:6px;
	width:6px;
	z-index: 9005;
	}
img#monitor_energy_saving {	
	position:absolute;
	top: 296px;
	left: 332px;
	height:29px;
	width:40px;
	z-index: 9005;
	}
img#monitor_energy_star {	
	position:absolute;
	top: 332px;
	left: 440px;
	height:29px;
	width:40px;
	z-index: 9005;
	}
img#paper {	
	position:absolute;
	top: 297px;
	left: 148px;
	height:26px;
	width:27px;
	z-index: 9005;
	}
img#printer_paper {	
	position:absolute;
	top: 275px;
	left: 500px;
	height:26px;
	width:27px;
	z-index: 9005;
	}
img#percusion_tap {	
	position:absolute;
	top: 283px;
	left: 756px;
	height:6px;
	width:8px;
	z-index: 9005;
	}
img#policy1 {	
	position:absolute;
	top: 146px;
	left: 508px;
	height:26px;
	width:12px;
	z-index: 9005;
	}
img#policy2 {	
	position:absolute;
	top: 136px;
	left: 490px;
	height:26px;
	width:12px;
	z-index: 9005;
	}
img#policy3 {	
	position:absolute;
	top: 126px;
	left: 472px;
	height:26px;
	width:12px;
	z-index: 9005;
	}
img#policy4 {	
	position:absolute;
	top: 116px;
	left: 454px;
	height:26px;
	width:12px;
	z-index: 9005;
	}
img#policy5 {	
	position:absolute;
	top: 95px;
	left: 465px;
	height:26px;
	width:12px;
	z-index: 9005;
	}
img#policy6 {	
	position:absolute;
	top: 105px;
	left: 483px;
	height:26px;
	width:12px;
	z-index: 9005;
	}
img#policy7 {	
	position:absolute;
	top: 115px;
	left: 501px;
	height:26px;
	width:12px;
	z-index: 9005;
	}
img#policy8 {	
	position:absolute;
	top: 183px;
	left: 456px;
	height:26px;
	width:12px;
	z-index: 9005;
	}
img#projector {	
	position:absolute;
	top: 65px;
	left: 330px;
	height:68px;
	width:105px;
	z-index: 9005;
	}
img#recycle_1 {	
	position:absolute;
	top: 365px;
	left: 580px;
	height:29px;
	width:15px;
	z-index: 9005;
	}
img#recycle_3 {	
	position:absolute;
	top: 374px;
	left: 521px;
	height:53px;
	width:56px;
	z-index: 9005;
	}
img#toilet_flush {	
	position:absolute;
	top: 285px;
	left: 930px;
	height:14px;
	width:11px;
	z-index: 9005;
	}
img#water_meter {	
	position:absolute;
	top:205px;
	left:240px;
	height:20px;
	width:25px;
	z-index: 9005;
	}
img#wine {	
	position:absolute;
	top: 265px;
	left: 115px;
	height:26px;
	width:15px;
	z-index: 9005;
	}
	
img#transparent_image {
	z-index:9010;
	}
      
div#master_wrap_0 {
            position: absolute !important;
        }
        
div#virtual_office_start {
    background-image: url('../images/learning/virtual_office/virtual_office_start.jpg');
    width: 1000px;
    height: 227px;
    margin-left: 30px;
    padding:0px;
}
div#virtual_office_start div {
    padding: 0;
    margin: 0;
}
div#outside_start {
    float: left;
    width: 280px;
    height: 227px;
}
div#shop_start {
    float: left;
    width: 290px;
    height: 227px;
}
div#office_start {
    float: left;
    width: 430px;
    height: 227px;
}
img#navigo_office_outside {
        position:absolute;
	top: 464px;
	left: 749px;
	height:50px;
	width:90px;
	z-index: 9015;
        border: 0px solid #fff;
        float: left;
}
img#navigo_office_shop {
        position:absolute;
	top: 464px;
	left: 856px;
	height:50px;
	width:90px;
	z-index: 9015;
        float: left;
        border: 0px solid #fff;
}
img#navigo_shop_outside {
        position:absolute;
	top: 564px;
	left: 749px;
	height:50px;
	width:90px;
	z-index: 9015;
        border: 0px solid #fff;
        float: left;
}
img#navigo_shop_office {
        position:absolute;
	top: 564px;
	left: 856px;
	height:50px;
	width:90px;
	z-index: 9015;
        float: left;
        border: 0px solid #fff;
}
img#navigo_outside_shop {
        position:absolute;
	top: 564px;
	left: 749px;
	height:50px;
	width:90px;
	z-index: 9015;
        border: 0px solid #fff;
        float: left;
}
img#navigo_outside_office {
        position:absolute;
	top: 564px;
	left: 856px;
	height:50px;
	width:90px;
	z-index: 9015;
        float: left;
        border: 0px solid #fff;
}
span#not_start_final_quiz {
    background-color: #ccc;
}